flood_advertise6(8)

NAME
flood_advertise6

SYNOPSIS
flood_advertise6 [-k | -m mac] interface [target] Flood the local network with neighbor advertisements. Option -k sends with your real src mac, -m with a specified src mac, random for each packet otherwise.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
flood_advertise6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org